* {
    box-sizing: border-box;
}

html,
body {
    font-family: "Inter", sans-serif;
    font-size: 15px;
    line-height: 1.6;
}

a {
    color: #1a90e2;
    text-decoration: none;
}

.page-title {
    font-size: 42px;
    font-weight: 700;
    color: #014c81;
}

.section-title {
    font-size: 24px;
    font-weight: 600;
    color: #014c81;
    margin-top: 40px;
    margin-bottom: 12px;
}

.section {
    margin-bottom: 30px;
}

.logo img {
    width: 90px;
}

.nav-title {
    font-size: 14px;
    font-weight: 700;
}

.nav-link {
    font-size: 15px;
    font-weight: 500;
}

h1 {
    font-size: 42px;
    font-weight: 700;
}

.layout {
    display: flex;
    min-height: 100vh;
}

.sidebar {
    width: 240px;
    background: linear-gradient(45deg,
            rgb(1, 76, 129),
            #0695fc);

    display: flex;
    flex-direction: column;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
}

.sidebar-header {
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 25px;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
}

.sidebar-header img {
    width: 32px;
    border-radius: 8px;
}

.sidebar-header span {
    color: white;
    font-size: 22px;
    font-weight: 700;
}

.sidebar-nav {
    overflow-y: auto;
    padding: 20px;
}

.nav-group {
    margin-bottom: 35px;
}

.nav-title {
    color: white;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 12px;
}

.nav-link {
    display: block;
    padding: 10px 14px;
    margin-bottom: 4px;
    border-radius: 12px;
    color: rgba(255, 255, 255, .75);
    text-decoration: none;
    cursor: pointer;
    transition: .2s;
}

.nav-link:hover {
    background: rgba(255, 255, 255, .1);
    color: white;
}

.nav-link.active {
    background: #1a90e2;
    color: white;
}

.main-wrapper {
    margin-left: 240px;
    background: white;
}

#content {
    flex: 1;
    padding: 60px;
    background: white;
}

#content article {
    background: transparent;
    box-shadow: none;
    border-radius: 0;
    padding: 0;
}

#content h1 {
    margin-top: 0;
    color: #014c81;
}

#content p {
    color: #4b5563;
    line-height: 1.8;
}

footer {
    padding: 25px;
    text-align: center;
    background: white;
    border-top: 1px solid #e5e7eb;
    color: #6b7280;
}

.hero-banner {
    text-align: center;
    display: block;
    margin: auto;
    width: 100%;
    max-width: 900px;
    margin-bottom: 40px;
    border-radius: 20px;
    overflow: hidden;

    border: 1px solid rgba(1, 76, 129, 0.08);

}

.hero-banner img {
    display: block;
    width: 100%;
    height: auto;
}